﻿@charset "utf-8";
/* CSS Document */
#table-wrapper{font:12px/1.5 Tahoma,Helvetica,Arial,'宋体',sans-serif; color:#333}
#table-wrapper a{color:#333;}
#table-wrapper a:hover{text-decoration:none;}
#table-wrapper table{border-collapse:collapse;border-spacing:0;}
#table-wrapper{ width:100%; margin:0 auto;}
#table-wrapper table{ border:1px solid #ddd; margin:0 auto;}
#table-wrapper table th{white-space:nowrap}
#table-wrapper table th,table td{ line-height:35px; text-align:center; border:1px solid #ddd;padding:0 5px; word-break:break-all;word-wrap:break-word;}
#table-wrapper table th{background:#f2f2f2; font-weight:bold;}
#table-wrapper table .chart_list_even{ background:#f9f9f9;}
#table-wrapper table .chart_list_odd{ background:#fff;}
#table-wrapper table tr td.current{ background:#f4f7f9;}
#table-wrapper .page{ padding:6px 10px; background:rgba(193, 215, 46, 0.1); border-bottom:1px #C1D72E solid}
#table-wrapper .page a{margin:0 5px}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> Report预览页面table样式 <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
/*#table-pre{font:12px/1.5 Tahoma,Helvetica,Arial,'宋体',sans-serif; color:#333}
#table-pre a{color:#333;}
#table-pre a:hover{text-decoration:none;}
#table-pre table{border-collapse:collapse;border-spacing:0;}
#table-pre{ width:100%; margin:0 auto;}
#table-pre table{ border:1px solid #aaa;border-bottom:1px solid #aaa; margin:0 auto;}
#table-pre table th{white-space:nowrap}
#table-pre table th,table td{ line-height:35px; text-align:center; border-left:1px solid #aaa;border-right:1px solid #aaa;border-bottom:0px solid #aaa;border-top:0px solid #aaa;padding:0 5px;}
#table-pre table .chart_list_even{ background:#DCDDDD;}
#table-pre table .chart_list_odd{ background:#fff;}
#table-pre table tr td.current{ background:#f4f7f9;}*/

#table-pre{font:12px/1.5 Tahoma,Helvetica,Arial,'宋体',sans-serif; color:#333;width:1250px}
#table-pre a{color:#333;}
#table-pre a:hover{text-decoration:none;}
.pretable{border-collapse:collapse;border-spacing:0;border:1px solid #aaa;border-bottom:1px solid #aaa; margin:0 auto;width:1214px;margin-left:18px;margin-right:18px;margin-top:10px;white-space:nowrap;}
#table-pre{ width:100%; margin:0 auto;}
.preth{white-space:nowrap}
.prethtd{ line-height:35px; text-align:center; border-left:1px solid #aaa;border-right:1px solid #aaa;border-bottom:0px solid #aaa;border-top:0px solid #aaa;padding:0 5px;}
#table-pre table .chart_list_even{ background:#DCDDDD;}
#table-pre table .chart_list_odd{ background:#fff;}
.pretrtd{ background:#f4f7f9;}